Main Page Widgets Namespaces Book

# Gtk::Toolbar_Helpers Namespace Reference

## Compounds
struct | ButtonElem
class | Element
struct | RadioElem
struct | Space
struct | StockElem
struct | ToggleElem
class | Tool
class | ToolList
## Typedefs
typedef SigC::Slot0<void> | Callback0
typedef Element | WidgetElem

## Typedef Documentation

typedef SigC::Slot0<void> Gtk::Toolbar_Helpers::Callback0

typedef Element Gtk::Toolbar_Helpers::WidgetElem